<?php
/**
*
* cms_page_editor [Spanish]
*
* @package language
* @author Peter_Smith (Pete Smith) pete@ptchaw.co.uk
* @copyright (c) 2010 Pete Smith
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Translation Spanish: ThE KuKa (Raul Arroyo) - http://www.phpbb-es.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	
	'NO_PAGE_ID'			=> 'No se especifico el ID de página.',
	'NO_VERSION_ID_DIFF'	=> 'Usted debe elegir dos versiones para comparar.',
	'PARENT_NO_EXIST'		=> 'El padre no es válido.',
	'NO_PARENT'				=> 'Sin padre',
	'CURRENT_PAGE'			=> 'Página actual',

	'PAGE_INFO'	=> 'Información de la página',
	'PARENT'	=> 'Padre',
	
	'PAGE_URL'				=> 'URL de la página',
	'VERSION_CONTROL'		=> 'Control de versión',
	'CURRENT_VERSION'		=> 'Versión actual',
	'EDITS'					=> 'Ediciones',
	
	'LINKS'				=> 'Enlaces',
	'NO_LINKS'			=> 'Sin enlaces',
	'LINKS_INTERNAL'	=> '%d interno',
	'LINKS_EXTERNAL'	=> '%d externo',

	'VISIBILITY'			=> 'Visibilidad',
	'VISABILITY_DISPLAY'	=> 'Mostrar en navegación',
	'VISABILITY_HIDE'		=> 'Ocultar en navegación',

	'LINK_TYPE'			=> 'Tipo de enlace',
	'LINK_TYPE_URL'		=> 'URL externa',
	'LINK_TYPE_PAGE'	=> 'URL de página interna',
	'LINK_TYPE_PHPBB'	=> 'Índice phpBB',
	
	'PAGE_SLUG_EXPLAIN'			=> 'Proporciona la dirección URL utilizada para acceder a la página. Las etiquetas se limitan a cualquier letra, número y el espaciador (-, +, _, ., [ y ]).',
	'PARENT_EXPLAIN'			=> 'Las páginas se pueden organizar en jerarquías, de modo que las páginas pueden pertenecer a otra página.',
	'PAGE_ENABLED_EXPLAIN'		=> 'Sólo las páginas activas serán accesibles a los usuarios. La desactivación de una página, también desactiva las páginas descendientes de dicha página padre.',
	'PAGE_DISPLAY_EXPLAIN'		=> 'Muestra la página en la navegación del sitio.',
	'VERSION_DESC_EXPLAIN'		=> 'Un sumario de las acciones solamente visible para Administradores, por ejemplo: “Ortografía fijada”, “Imagen añadida”, etc.',
	'LINK_URL_EXPLAIN'			=> 'URL completa (incluyendo el protocolo, por ejemplo: <samp>http://</samp>) a la ubicación de destino que la página llevará al usuario, por ejemplo: <samp>http://www.phpbb.com/</samp>.',
	'VERSION_EXISTING_EXPLAIN'	=> 'El contenido de una página existente será utilizado.',
	
	'SAVE_DRAFT'	=> 'Guardar borrador',
	'DRAFT'			=> 'Borrador',
	
	'HTML_OPTIONS'		=> 'Opciones HTML',
	'UPLOAD_OPTIONS'	=> 'Opciones de subida',
	'MODULE_OPTIONS'	=> 'Opciones de módulo',
	'LINK_OPTIONS'		=> 'Opciones de enlace',
	'VERSION_OPTIONS'	=> 'Opciones de versión',

	'ADVANCED'		=> 'Avanzado »',
	'READ'			=> 'Leer',
	
	'PAGE_STYLE'	=> 'Estilo de la página',
	'DEFAULT_STYLE'	=> 'Estilo por defecto',
	
	'PAGE_CONTENTS_TABLE'			=> 'Tabla de contenidos',
	'PAGE_CONTENTS_TABLE_EXPLAIN'	=> 'Mostrar una tabla generada automáticamente de contenidos para la página.',
	
	'UPLOAD'				=> 'Subir',
	'UPLOAD_TYPE'			=> 'Tipo de subida',
	'UPLOAD_FILE'			=> 'Subir desde su equipo',
	'UPLOAD_URL'			=> 'Subir desde una URL',
	'UPLOAD_URL_EXPLAIN'	=> 'Introduzca la URL de la ubicación que contiene el archivo. El archivo será copiado a este sitio.',
	'DISABLED_INSERT'		=> 'La página, o uno de sus padres está desactivado. Activelo para enlazar con él.',
	
	'IMAGE_OPTIONS'			=> 'Opciones de imagen',
	'IMAGE_SIZE'			=> 'Tamaño de imagen',
	'IMAGE_SIZE_SMALL'		=> 'Pequeña (%d x %d)',
	'IMAGE_SIZE_MEDIUM'		=> 'Media (%d x %d)',
	'IMAGE_SIZE_LARGE'		=> 'Grande (%d x %d)',
	'IMAGE_SIZE_ORIGINAL'	=> 'Original (%d x %d)',

	'UPLOAD_FILE'	=> 'Subir archivo',
	'UPLOAD_IMAGE'	=> 'Subir imagen',

	'INSERT'		=> 'Insertar',
	'INSERT_FILE'	=> 'Insertar archivo',
	'INSERT_IMAGE'	=> 'Insertar imagen',
	
	'CHOOSE_MODE'			=> 'Elegir el modo de módulo',
	'CHOOSE_MODE_EXPLAIN'	=> 'Elija el modo de módulos a utilizar.',
	'CHOOSE_MODULE'			=> 'Elegir módulo',
	'CHOOSE_MODULE_EXPLAIN'	=> 'Elija el archivo que llame a este módulo.',
	'MODULE_ADMIN'			=> 'Administración de módulos',
	'SAVE_MODULE_ADMIN'		=> 'Guardar e ir a la Administración de módulos',
	
	'HIDDEN_PAGE'		=> 'Página oculta',
	'PAGE_LOCKED'		=> 'Esta página esta cerrada para su edición desde el %1$s por %2$s.',
	
	'INFO'				=> 'Información',
	'REVERT'			=> 'Revertir',
	'REVERT_LOCK'		=> '<strong>Está página esta cerrada para edición desde el %1$s por %2$s.</strong><br />¿Está seguro de querer revertir esta página?',
	'SELECT_PAGE'		=> 'Seleccionar una página',
	'CREATE_PAGE'		=> 'Crear una página',
	'ADD_PAGE'			=> 'Añadir página',
	'ADD_PAGE_EXPLAIN'	=> 'Crear una nueva página',
	'PAGE_INFO'			=> 'Información de la página',
	'EDIT_PAGE'			=> 'Editar página',
	'EDIT_PAGE_EXPLAIN'	=> 'Aquí puede editar la página.',
	'LOCKED'			=> 'Cerrada',
	'EDIT_LOCK'			=> '<strong>Está página esta cerrada para edición desde el %1$s por %2$s.</strong><br />¿Está seguro de querer editar esta página?',
	
	'PAGE_TITLE_EMPTY'					=> 'Debe introducir un título para esta página.',
	'PAGE_TITLE_TOO_LONG'				=> 'El título es demasiado largo, debe ser inferior a 40 caracteres.',
	'PAGE_SLUG_EMPTY'					=> 'Debe introducir una etiqueta para esta página.',
	'PAGE_SLUG_TOO_LONG'				=> 'La etiqueta es demasiado larga, debe ser inferior a 40 caracteres.',
	'PAGE_SLUG_UNAVAILABLE'				=> 'La etiqueta elegida ya está siendo usada.',
	'PAGE_SLUG_PHPBB'					=> 'La etiqueta elegida es la misma que la ruta de acceso utilizada por phpBB.',
	'PAGE_SLUG_FILE'					=> 'La etiqueta elegida es la misma que el archivo.',
	'PAGE_URL_TOO_LONG'					=> 'La URL de la página es demasiado larga, esta debe ser inferior a 255 caracteres. Mire de acortar la etiqueta de la página, o de sus padres.',
	'INVALID_CHARS_PAGE_SLUG'			=> 'La etiqueta contiene caracteres prohibidos.',
	'VERSION_FILE_EMPTY'				=> 'Debe especificar un archivo, o una URL para cargar de esta página.',
	'VERSION_DESC_TOO_LONG'				=> 'La descripción es demasiado larga, debe ser inferior a 255 caracteres.',
	'LINK_URL_EMPTY'					=> 'Debe especificar un enlace de esta página.',
	'LINK_URL_TOO_LONG'					=> 'El enlace es demasiado largo, debe ser inferior a 255 caracteres.',
	'INVALID_PHP_VERSION_HTML'			=> 'La página utiliza PHP incrustado. La incrustación de PHP no está activada. Debe desactivar la página, y quitar el PHP de esta, o activar la incrustación de PHP en la configuración.',
	'INVALID_PHP_FORMAT_VERSION_HTML'	=> 'Para incrustar PHP, debe utilizar el formato <code>&lt;?php ?&gt;</code>, no <code>&lt;!-- PHP --&gt; &lt;!-- ENDPHP --&gt;</code>, debido a la forma de manejar TinyMCE las entidades.',
	'LOCK_LOG_ACTION'					=> 'Desde que usted comenzó editando esta página, el usuario “%1$s” realizó la acción: “%2$s” el %3$s.',
	
	'MALFORMED_URL'	=> 'El enlace, “%1$s”, tiene algún error la URL.',
	'BROKEN_URL'	=> 'El enlace, “%1$s”, tiene la URL rota.',
	
	'PAGE_ADDED'		=> 'Página añadida correctamente.',
	'PAGE_EDITED'		=> 'Página editada correctamente.',
	'PAGE_DELETED'		=> 'Página eliminada correctamente.',
	
	'VERSION_SINCE_DELETED'	=> 'Está página fue eliminada el %1$s por %2$s.',
	
	'CANNOT_REMOVE_PAGE'		=> 'No se puede eliminar la página, tiene asignados niños. Por favor, debe eliminar, o mover todos los niños antes de realizar esta acción.',
	'DEACTIVATED_PAGE'			=> 'Página desactivada',
	'DELETE_PAGE'				=> 'Borrar página',
	'DELETE_PAGE_CONFIRM'		=> '¿Está seguro de querer eliminar esta página?',
	'DELETE_PAGE_LOCK'			=> '<strong>Está página esta cerrada para edición desde el %1$s por %2$s.</strong><br />¿Está seguro de querer eliminar esta página?',
	'DELETE_VERSION'			=> 'Borrar versión',
	'DELETE_VERSION_CONFIRM'	=> '¿Está seguro de querer eliminar esta versión?',
	'DELETE_VERSION_LOCK'		=> '<strong>Está página esta cerrada para edición desde el %1$s por %2$s.</strong><br />¿Está seguro de querer eliminar esta versión?',
	'VERSION_DELETED'			=> 'Versión eliminada correctamente.',
	'VERSION_EDITOR'			=> 'Editor de versión',
	'NAVIGATE_AWAY'				=> 'Los cambios realizados se perderán si navega fuera de la página.',
	'DISABLE_PAGE_CONFIRM'		=> 'Desactivar página',

	'COMPARE_VERSIONS'		=> 'Comparar versiones',
	'DIFF_EXPLAIN'			=> 'La comparación de versiones pondrá de relieve las diferencias entre las dos versiones de una página, y se muestran los cambios realizados.',
	'DIFF_SAME_VERSIONS'	=> 'No se puede comparar una versión con ella misma.',
	'DIFF_TYPE'				=> 'Tipo Diff',
	'DIFF_TYPE_TEXT'		=> 'Texto',
	'DIFF_TYPE_HTML'		=> 'HTML',
	'DIFF_NOT_SUPPORTED'	=> 'El modo diff elegido no es compatible',

	'LINKS_EXPLAIN'		=> 'Esto muestra las páginas que enlazan a la página actual. Puede filtrar la lista de enlaces internos, externos (enlaces de otros sitios Web), ordenar por fecha, en la página, o la cantidad de referidos.',

	'ALL'				=> 'Todo',
	'INTERNAL_LINKS'	=> 'Enlaces internos',
	'EXTERNAL_LINKS'	=> 'Enlaces externos',
	
	'LINK_BREAKAGE'	=> 'Potencial rotura de enlace',
	'LINKING_TO'	=> '(enlazando a %s)',
	'VIEW_LINKS'	=> 'Ver enlaces »',
	
	'LINK_BREAKAGE_INTERNAL_EXTERNAL'	=> 'Esta página, y los hijos son referenciados por las siguientes páginas. Si elimina o desactivar esta página, podrás romper estos vínculos. Para evitar esto, elimine las referencias en las páginas siguientes. También se hace referencia en %d páginas externas de otros sitios web.',
	'LINK_BREAKAGE_INTERNAL'			=> 'Está página, y los hijos son referenciados por las siguientes páginas. Si elimina, o desactiva esta página, podrá romper estos enlaces. Para prevenir esto, elimine las referencias de las siguientes páginas.',
	'LINK_BREAKAGE_EXTERNAL'			=> 'Está página, y los hijos son referenciados por %d páginas externas de otros sitios web. Si elimina, o desactiva esta página, podrá romper estos enlaces.',
	
	'VERSION_BROKEN_LINK'	=> 'Está versión cuenta con una referencia a las páginas eliminadas. Debe editar la versión para eliminar la referencia.',
	'VERSION_BROKEN_LINKS'	=> 'Está versión cuenta con %d referencias a las páginas eliminadas. Debe editar la versión para eliminar las referencias.',
	
	'PINGBACK_ERROR_0'	=> 'Falta genérica.',
	'PINGBACK_ERROR_16'	=> 'La URI de origen no existe.',
	'PINGBACK_ERROR_17'	=> 'La URI de origen no contiene un enlace a la URI de destino, por lo que no se puede utilizar como una fuente.',
	'PINGBACK_ERROR_32'	=> 'La URI de destino especificada no existe.',
	'PINGBACK_ERROR_33'	=> 'La URI de destino especificada no se puede utilizar como destino. Por tanto o no existe, o no es un recurso pingback activo.',
	'PINGBACK_ERROR_48'	=> 'El pingback ya ha sido registrado.',
	'PINGBACK_ERROR_49'	=> 'Acceso denegado.',
	'PINGBACK_ERROR_50'	=> 'El servidor no pudo comunicarse con un servidor ascendente, o ha recibido un error de un servidor ascendente, y por lo tanto no pudo completar la solicitud.',
));

?>