<?php
/**
*
* cms_common [Spanish]
*
* @package language
* @author Peter_Smith (Pete Smith) pete@ptchaw.co.uk
* @copyright (c) 2010 Pete Smith
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Translation Spanish: ThE KuKa (Raul Arroyo) - http://www.phpbb-es.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	
	'ACP_CAT_CMS'				=> 'CMS',
	'ACP_CAT_CMS_GENERAL'		=> 'General',
	'ACP_CAT_CMS_CONFIGURATION'	=> 'Configuración del CMS',
	
	'ACP_CAT_CMS_MODULES'		=> 'Modulos',

	'ACP_CMS_INDEX'				=> 'Índice del CMS',
	'ACP_CMS_MAIN'				=> 'Índice del CMS',
	'ACP_CMS_SETTINGS'			=> 'Ajustes del CMS',
	'ACP_CMS_WRITING_SETTINGS'	=> 'Ajustes de escritura',
	'ACP_CAT_CMS_PAGES'			=> 'Páginas',
	'ACP_CMS_PAGE_EDITOR'		=> 'Editor de página',
	'ACP_CMS_UPLOAD'			=> 'Subir',

	'WELCOME_PHPBB_CMS'		=> 'Bienvenido a phpBB CMS',
	'CMS_INTRO'				=> 'phpBB CMS es un simple, pero potente CMS que se integra perfectamente con phpBB. Esta pantalla le dará una visión general de las diferentes estadísticas de su CMS.',
	
	'ACP_CMS_PAGE_EDITOR_EXPLAIN'		=> 'Aquí puede crear, editar y borrar páginas.',
	'ACP_CMS_SETTINGS_EXPLAIN'			=> 'Aquí puede determinar los ajustes básicos del CMS; configuración del servidor y URLs.',
	'ACP_CMS_WRITING_SETTINGS_EXPLAIN'	=> 'Aquí puede determinar los ajustes de escritura del CMS.',
	
	'SITE_ROOT'			=> 'Raíz',
	'PAGE'				=> 'Página',
	'PAGES'				=> 'Páginas',
	'PAGE_PATH'			=> 'Ruta',
	'PAGE_ENABLED'		=> 'Activado',
	'PAGE_DISABLED'		=> 'Desactivado',
	'PAGE_DISPLAY'		=> 'Página mostrada',
	
	'VERSION'		=> 'Versión',
	'VERSIONS'		=> 'Versiones',
	'PAGE_TITLE'	=> 'Título',
	'PAGE_SLUG'		=> 'Etiqueta',
	'VERSION_DESC'	=> 'Descripción',

	'VERSION_TYPE'				=> 'Tipo',
	'VERSION_TYPE_HTML'			=> 'HTML',
	'VERSION_TYPE_CATEGORY'		=> 'Categoría',
	'VERSION_TYPE_FILE'			=> 'Archivo',
	'VERSION_TYPE_FILE_INFO'	=> 'Archivo (%s)',
	'VERSION_TYPE_MODULE'		=> 'Módulo',
	'VERSION_TYPE_LINK'			=> 'Enlace',
	
	'NO_PAGES'			=> 'Aún no ha creado ninguna página. Hasta que las páginas no se creen, su sitio no será accesible.',
	'NO_ENABLED_PAGES'	=> 'Ha creado páginas, pero ninguna de ellas están activadas. Mientras no están activadas las páginas, su sitio no será accesible.',
	
	'CMS_STATS'				=> 'Estadísticas CMS',
	'NUMBER_PAGES'			=> 'Número de páginas',
	'NUMBER_VERSIONS'		=> 'Número de versiones',
	'NUMBER_VIEWS'			=> 'Número de vistas',
	'NUMBER_HTML_PAGES'		=> 'Número de páginas de HTML',
	'NUMBER_URL_PAGES'		=> 'Número de páginas con URL',
	'NUMBER_CUSTOM_PAGES'	=> 'Número de páginas personalizadas',
	'VIEWS_PER_DAY'			=> 'Vistas por día',
	'CMS_STARTED'			=> 'Inicio de CMS',
	'CMS_VERSION'			=> 'Versión de CMS',
	'TINY_MCE_VERSION'		=> 'Versión de TinyMCE',
	
	'RESET_VIEWS'				=> 'Limpiar vistas de página',
	'RESET_VIEWS_CONFIRM'		=> '¿Está seguro de querer limpiar el contador de vistas?',
	'RESET_CMS_DATE'			=> 'Limpiar la fecha de inicio del CMS',
	'RESET_CMS_DATE_CONFIRM'	=> '¿Está seguro de querer limpiar la fecha de inicio del CMS?',
	'RESYNC_CMS_STATS'			=> 'Resincronizar estadísticas',
	'RESYNC_CMS_STATS_CONFIRM'	=> '¿Está seguro de querer resincronizar las estadísticas?',
	'RESYNC_CMS_STATS_EXPLAIN'	=> 'Recalcular el número total de páginas, versiones y vistas.',
	'RESYNC_PAGE_DATA'			=> 'Resincronizar datos de la página',
	'RESYNC_PAGE_DATA_CONFIRM'	=> '¿Está seguro de querer resincronizar los datos de la página?',
	'RESYNC_PAGE_DATA_EXPLAIN'	=> 'Recalcular la página de inicio, las direcciones URL y el historial de registro.',
	
	'LOCKS'			=> 'Cerrados',
	'LOCKS_EXPLAIN'	=> 'Las siguientes páginas estan cerradas para la edición por parte de otros usuarios.',
	
	'CMS_LOG'				=> 'Acciones del registro del CMS',
	'CMS_LOG_INDEX_EXPLAIN'	=> 'Esto da una visión general de las últimas cinco acciones llevadas a cabo por los Administradores del foro en el CMS. Una copia completa del registro puede ser visto desde el menú apropiado, o seguir el enlace de abajo.',

	'POPULAR_PAGES'			=> 'Páginas populares',
	'POPULAR_PAGES_EXPLAIN'	=> 'Está es la lista de páginas mas populares del sitio, basado en vistas de páginas.',
	'PAGE_VIEWS_INFO'		=> '(%.2f%% vistas del sitio / %.2f vistas por día)',
	
	'INCOMMING_LINKS'			=> 'Enlaces entrantes',
	'INCOMMING_LINKS_EXPLAIN'	=> 'Esto es una lista de los enlaces entrantes de sitios externos, basedo en referidos.',
	'LINK_EXTERNAL_URL'			=> 'URL externa',
	'LINK_REFERS'				=> 'Referidos',
	'REFERS_DAY'				=> '(%.2f referidos por día)',
	
	'LOG_INTERNAL_BROKEN_LINK'	=> '<strong>Enlace interno roto en la página</strong><br /> “%1$s”<br /> enlazando a “%2$s”',
	'LOG_EXTERNAL_BROKEN_LINK'	=> '<strong>Enlace externo roto en la página</strong><br /> “%1$s”<br /> enlazando a “%2$s”',
	
	'LOG_RESYNC_CMS_STATS'			=> '<strong>Estadísticas de página resincronizadas</strong>',
	'LOG_RESYNC_PAGE_DATA'			=> '<strong>Datos de la página resincronizados</strong>',
	'LOG_RESET_PAGE_VIEWS'			=> '<strong>Vistas de página limpiado</strong>',
	'LOG_RESET_CMS_DATE'			=> '<strong>Fecha de inicio del CMS limpiado</strong>',
	'LOG_CONFIG_CMS_SETTINGS'		=> '<strong>Ajustes del CMS cambiados</strong>',
	'LOG_CONFIG_WRITING_SETTINGS'	=> '<strong>Ajustes de escritura cambiados</strong>',
	
	'LOG_INCOMMING_LINK'		=> '<strong>Nuevo enlace</strong> de %1$s<br />» %2$s',
	'LOG_PAGE_TITLE'			=> '<strong>Título de página cambiado</strong><br />» de %1$s a %2$s',
	'LOG_PAGE_SLUG'				=> '<strong>Etiqueta de página cambiado</strong><br />» de %1$s a %2$s » %3$s',
	'LOG_PAGE_PARENT'			=> '<strong>Padre de página cambiado</strong> de %1$s a %2$s<br />» %3$s',
	'LOG_PAGE_DISABLE'			=> '<strong>Página desactivada</strong><br />» %s',
	'LOG_PAGE_ENABLE'			=> '<strong>Página activada</strong><br />» %s',
	'LOG_PAGE_NAV_DISPLAY'		=> '<strong>Mostrar página en navegación</strong><br />» %s',
	'LOG_PAGE_NAV_HIDE'			=> '<strong>Ocultar página en navegación</strong><br />» %s',
	'LOG_PAGE_STYLE'			=> '<strong>Estilo de página cambiado</strong> de %1$s a %2$s<br />» %3$s',
	'LOG_PAGE_MOVE_DOWN'		=> '<strong>Página movida hacia abajo</strong><br />» %1$s debajo de %2$s',
	'LOG_PAGE_MOVE_UP'			=> '<strong>Página movida hacia arriba</strong><br />» %1$s encima de %2$s',
	'LOG_PAGE_CONTENTS_ENABLE'	=> '<strong>Tabla de contenido activada</strong><br />» %s',
	'LOG_PAGE_CONTENTS_DISABLE'	=> '<strong>Tabla de contenido desactivada</strong><br />» %s',
	'LOG_PAGE_REMOVED'			=> '<strong>Página eliminada</strong><br />» %s',
	'LOG_PAGE_ADD'				=> '<strong>Página añadida</strong><br />» %s',
	'LOG_PAGE_EDIT'				=> '<strong>Página editada</strong><br />» %s',
	'LOG_VERSION_ADD'			=> '<strong>Versión añadida</strong><br />»  V%1$s &bull; %2$s',
	'LOG_VERSION_REMOVED'		=> '<strong>Versión eliminada</strong><br />» V%1$s &bull; %2$s',
	'LOG_PAGE_REVERT'			=> '<strong>Vuelta de página</strong> %1$s<br />» de V%2$s a V%3$s',
	'LOG_CMS_INSTALL'			=> '<strong>Instalado phpBB CMS %s</strong>',
	'LOG_CMS_UPDATE'			=> '<strong>phpBB CMS actualizado a la versión %s</strong>',
	
	'LOG_INCOMMING_LINK_INFO'			=> '<strong>Nuevo enlace</strong> de %1$s',
	'LOG_PAGE_TITLE_INFO'				=> '<strong>Título cambiado</strong> » de %1$s a %2$s',
	'LOG_PAGE_SLUG_INFO'				=> '<strong>Etiqueta cambiado</strong> » de %1$s a %2$s',
	'LOG_PAGE_PARENT_INFO'				=> '<strong>Padre cambiado</strong> de %1$s a %2$s',
	'LOG_PAGE_DISABLE_INFO'				=> '<strong>Página desactivada</strong>',
	'LOG_PAGE_ENABLE_INFO'				=> '<strong>Página activada</strong>',
	'LOG_PAGE_NAV_DISPLAY_INFO'			=> '<strong>Mostrar página en navegación</strong>',
	'LOG_PAGE_NAV_HIDE_INFO'			=> '<strong>Ocultar página en navegación</strong>',
	'LOG_PAGE_STYLE_INFO'				=> '<strong>Estilo cambiado</strong> de %1$s a %2$s',
	'LOG_PAGE_MOVE_DOWN_INFO'			=> '<strong>Página movida hacia abajo</strong> » %1$s debajo de %2$s',
	'LOG_PAGE_MOVE_UP_INFO'				=> '<strong>Página movida hacia arriba</strong> » %1$s encima de %2$s',
	'LOG_PAGE_CONTENTS_ENABLE_INFO'		=> '<strong>Tabla de contenido activada</strong>',
	'LOG_PAGE_CONTENTS_DISABLE_INFO'	=> '<strong>Tabla de contenido desactivada</strong>',
	'LOG_PAGE_ADD_INFO'					=> '<strong>Página añadida</strong>',
	'LOG_PAGE_EDIT_INFO'				=> '<strong>Página editada</strong>',
	'LOG_VERSION_ADD_INFO'				=> '<strong>Versión añadida</strong> » V%1$s',
	'LOG_VERSION_REMOVED_INFO'			=> '<strong>Versión eliminada</strong> » V%1$s',
	'LOG_PAGE_REVERT_INFO'				=> '<strong>Vuelta de página</strong> de V%2$s a V%3$s',
));

?>