<?php
/**
*
* cms_settings [Spanish]
*
* @package language
* @author Peter_Smith (Pete Smith) pete@ptchaw.co.uk
* @copyright (c) 2010 Pete Smith
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Translation Spanish: ThE KuKa (Raul Arroyo) - http://www.phpbb-es.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	
	'SERVER_URL_SETTINGS'	=> 'Ajustes URL del servidor',

	'CMS_PATH'			=> 'Ruta del CMS',
	'CMS_PATH_EXPLAIN'	=> 'La ruta donde se encuentra el CMS en relación con el nombre de dominio, por ejemplo: <samp>/cms</samp>. No incluya una barra final.',
	
	'MOD_REWRITE'			=> 'Usar mod_rewrite',
	'MOD_REWRITE_EXPLAIN'	=> 'Usar el módulo rewrite de Apache en su servidorpara producir URLs bien formadas, o amigables.',
	
	'FORCE_WWW'			=> 'Forzar www',
	'FORCE_WWW_EXPLAIN'	=> 'Esto obligará el prefijo de www. en las direcciones URL.',
	
	'DISABLE_CMS'			=> 'Desactivar CMS',
	'DISABLE_CMS_EXPLAIN'	=> 'Esto hará que el CMS no está disponible para los usuarios. También puede introducir un corto mensaje (255 caracteres) para visualizar en las páginas si lo desea. El CMS se mantendrá activado, si el foro está desactivado.',
	
	
	'NOTIFICATION_SETTINGS'			=> 'Notification settings',
	
	'EMAIL_NOTIFICATIONS'				=> 'Notificaciones por email',
	'EMAIL_NOTIFICATIONS_EXPLAIN'		=> 'Enviar notificaciones email a los Administradores cada vez que se edita una página.',
	'EMAIL_NOTIFICATIONS_NONE'			=> 'Ninguno',
	'EMAIL_NOTIFICATIONS_ALL'			=> 'Todo',
	'EMAIL_NOTIFICATIONS_CONTRIBUTORS'	=> 'Colaboradores',
	
	'SEND_LINKBACKS'			=> 'Enviar linkbacks',
	'SEND_LINKBACKS_EXPLAIN'	=> 'Sitios web externos pueden ser notificadas que las esta enlazando, utilizando el protocolo de pingbacks y trackbacks, si el sitio de destino lo soporta.',
	
	'LOG_INCOMMING_LINKS'			=> 'Registro de enlaces entrantes',
	'LOG_INCOMMING_LINKS_EXPLAIN'	=> 'Si se activa, los vínculos de sitios externos se mostrarán en el registro del sitio, y el control de versiones de página. Se recomienda desactivar para los sitios de alto tráfico.',
	
	'PAGE_SETTINGS'	=> 'Ajustes de página',
	
	'ENABLE_VERSION_CONTROL'			=> 'Activar control de versión',
	'ENABLE_VERSION_CONTROL_EXPLAIN'	=> 'El control de versiones realizará el seguimiento de las modificaciones en las páginas de los usuarios. Desactivelo si no necesita esta funcionalidad para reducir el tamaño de base de datos. Ninguna de las versiones existentes seguirán siendo almacenada si esta función está desactivada.',
	
	'CMS_PARSE_TEMPLATE'			=> 'Analizar las páginas como plantillas',
	'CMS_PARSE_TEMPLATE_EXPLAIN'	=> 'Permite el formato de plantilla para ser utilizado dentro de las páginas, así como <code>&lt;?php ?&gt;</code> y <code>INCLUDEPHP</code> (si PHP en las plantillas está activado).',
	
	'EDITOR_SETTINGS'				=> 'Ajustes del editor',
	'PREVIEW_STYLE'					=> 'Vista previa de estilo',
	'PREVIEW_STYLE_EXPLAIN'			=> 'Muestra el efecto que el estilo actual tendrá en su página.',
	'ENABLE_SPELLCHECKER'			=> 'Activar corrector ortográfico',
	'ENABLE_SPELLCHECKER_EXPLAIN'	=> 'Utiliza el servicio de corrector ortográfico de Google para revisar la ortografía.',
	'BR_NEWLINES'					=> 'Fuerza saltos de línea individuales en lugar de los apartados',
	'BR_NEWLINES_EXPLAIN'			=> 'Saltos de línea individual que en el editor se comportan más como un procesador de textos, aunque usando párrafos no es mala idea.',
	
	
	'FILE_SETTINGS'	=> 'Ajustes de archivo',
	
	'UPLOAD_DIR'			=> 'Directorio de subida',
	'UPLOAD_DIR_EXPLAIN'	=> 'Ruta de acceso para el almacenamiento de los archivos subidos. Tenga en cuenta que si cambia este directorio mientras que ya subio archivos, tendrá que copiar manualmente los archivos a su nueva ubicación.',
));

?>