<?php
/**
*
* cms_common [Spanish]
*
* @package language
* @author Peter_Smith (Pete Smith) pete@ptchaw.co.uk
* @copyright (c) 2010 Pete Smith
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Translation Spanish: ThE KuKa (Raul Arroyo) - http://www.phpbb-es.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'SITE_INDEX'		=> 'Inicio',
	'NO_PAGE'			=> 'La página que ha seleccionado no existe.',

	'SELECT_PAGE'		=> 'Seleccione una página',

	'CMS_DISABLE'		=> 'Perdón, pero este sitio no esta disponible ahora.',
	'CMS_DISABLED'		=> 'Este CMS esta desactivado ahora.',
	'CMS_NOT_INSTALLED'	=> 'Por favor, use el <a href="%s">Instalador UMIL</a> para completar la instalación.',

	'PAGE_ADM_ONLY'		=> 'Esta página esta desactivada, y solamente es accesible para Administradores.',
	'VERSION_ADM_ONLY'	=> 'Esta es una versión previa de la página, solamente es accesible para Administradores.',
	
	'VERSION_NUMBER'	=> 'V%s',
	'PAGE_CREATED'		=> 'Creado',
	'PAGE_LAST_MOD'		=> 'Modificado',
	'PAGE_VIEWS'		=> 'Visto',
	'PRINT'				=> 'Imprimir',
	'EDIT'				=> 'Editar',
));

?>
