<?php
/**
*
* cms_install [Spanish]
*
* @package language
* @author Peter_Smith (Pete Smith) pete@ptchaw.co.uk
* @copyright (c) 2010 Pete Smith
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Translation Spanish: ThE KuKa (Raul Arroyo) - http://www.phpbb-es.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'PHPBB_CMS'	=> 'phpBB CMS',
	
	'INSTALL_PHPBB_CMS'				=> 'Instalar phpBB CMS',
	'INSTALL_PHPBB_CMS_CONFIRM'		=> 'Este instalador completará la instalación de phpBB CMS en su foro. Usted debe haber copiado todos los archivos correspondientes de phpBB CMS para continuar.',
	'UPDATE_PHPBB_CMS'				=> 'Actualizar phpBB CMS',
	'UPDATE_PHPBB_CMS_CONFIRM'		=> 'Esto actualizará phpBB CMS a la versión actual.',
	'UNINSTALL_PHPBB_CMS'			=> 'Desinstalar phpBB CMS',
	'UNINSTALL_PHPBB_CMS_CONFIRM'	=> 'Esto quitará totalmente phpBB CMS de su foro, incluidas las páginas que ha creado. Es posible que desee quitar los archivos de CMS de su foro una vez finalizada la desinstalación.',
	
	'ADD_DEMO_PAGES'			=> 'Añadir paginas de demostración',
	'WRITE_CMS_CONFIG'			=> 'Escribir el archivo de configuración de CMS: %s',
	'LOG_ACTION_CMS_INSTALL'	=> 'Log de instalación: phpBB CMS %s',
	'LOG_ACTION_CMS_UPDATE'		=> 'Log de actualización: phpBB CMS a versión %s',
	'LOG_ACTION_CMS_UNINSTALL'	=> 'Quitar las entradas del log de CMS',
	'WRITE_CMS_CONFIG_FAIL'		=> 'Fallo: Deberá abrir el archivo y seguir las instrucciones para completar la instalación.',
	'INDEX_CONTENT'				=> '<h2 id="welcome-to-phpbb-cms">Bienvenido a phpBB CMS</h2>
<p>Felicidades, ha instalado con éxito phpBB CMS. phpBB CMS se integra perfectamente con su foro para darle un potente y ligero CMS.</p>',
	'COMMUNITY'					=> 'Comunidad',
));

?>
